// This Java file was generated by the TITAN Designer eclipse plug-in
// of the TTCN-3 Test Executor version CRL 113 200/6 R5B
// for (ethbaat@HU-00000670)

// Copyright (c) 2000-2025 Ericsson Telecom AB

/**
 * <code>org.eclipse.titan.titan_JavaTestPorts_UDP.user_provided</code> package contains classes
 * that were written by the user, and contain the implementations of test ports and external functions.
 *<p>
 * Do not edit this file unless you know what you are doing!
 */
package org.eclipse.titan.titan_JavaTestPorts_UDP.user_provided;

